Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:
Alles rund um die Installation des CLM
  • Seite:
  • 1
  • 2

THEMA: Installation unter Joomla 2.5.9 nicht möglich

Aw: Installation unter Joomla 2.5.9 nicht möglich 6 Jahre 9 Monate her #3953

  • magnus
  • magnuss Avatar
  • Offline
  • Fresh Boarder
  • Beiträge: 5
  • Karma: 0
Ich kann nur auf Mysql 3 oder 4 wechseln.

Folgende Antwort habe ich in einem anderen Forum erhalten:
"Die Fehlermeldung deutet aber eher auf eine fehlende XML-Konfiguration denn auf ein Problem mit der Datenbank hin"
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: Installation unter Joomla 2.5.9 nicht möglich 6 Jahre 8 Monate her #3954

  • pierre
  • pierres Avatar
  • Offline
  • Administrator
  • Beiträge: 956
  • Dank erhalten: 28
  • Karma: 9
Mit mysql 5.1.x (z.b. mysql 5.1.41, … 5.1.67) wurde es getestet und lief problemlos :)

Unter den kritischen Versionen ist nur die mysql-version 5.5.28 bei dir höher als bei unseren Referenz-Systemen.

Es kann auch mit höheren mysql-Versionen laufen. Angaben darüber freuen uns sehr.

Wenn es nicht geht, so kann es an einer restriktiveren Fehlerbehandlung in neueren mysql-Versionen liegen, und ggf. auch an SQL-Syntax-Änderungen…. Was genau bei dir das Problem macht, lässt sich mit ein bisschen debugging herausbekommen.

An anderer Stelle wurde bekannt dass mysql 5.5.x Probleme mit dem Parameter "ENGINE = ..." hat.
wenn man den einen Parameter bei der Installation wegnimmt, läuft es zwar installationsmässig durch, aber wie vermutet sind spätere Fehler möglich. Es empfiehlt sich hier im Moment deshalb noch auf eine niedrigere mysql-version zu switchen. Die Version 5.5.x macht wohl auch noch anderer Software stellenweise Schwierigkeiten. deshalb fahren einige Provider die mysql-version wieder zurück. oder bieten die Möglichkeit auch auf eine niedrigere mysql-Version zu switchen. Wenn der Provider das bietet, sollte man es nutzen. mit der mysql-version 5.1.61 läuft es blendend gut. Ggf. auch mit etwas höheren Versionen. das habe ich nur noch nicht getestet.

mysql3 oder 4 ist zu weit weg, bringt vermutlich andere Probleme mit sich (auch schon mit Joomla! 2.5.x)

Ist das ein lokales System? oder bei einem Provider? welchem? Und wenn ja, ist es dort eine Standard-Installation, oder self-managed ? (ein URL hilft uns in dem Stadium noch nicht viel)
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: Installation unter Joomla 2.5.9 nicht möglich 6 Jahre 8 Monate her #3955

  • magnus
  • magnuss Avatar
  • Offline
  • Fresh Boarder
  • Beiträge: 5
  • Karma: 0
Vielen Dank für die Antworten.

Es ist eine Standard-Installation bei einem Provider. Um andere Mysql5-Versionen parallel laufen zu lassen, muss ich in einen wesentlich teueren Tarif (ManagedServer ab 110 EUR/Monat bei domainfactory) wechseln. Das will ich nicht.

D.h. ich kann es nicht installieren und muss warten bis eine kompatible Version von Chess League Manager rauskommt :( Sehr Schade.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: Installation unter Joomla 2.5.9 nicht möglich 6 Jahre 8 Monate her #3956

  • pierre
  • pierres Avatar
  • Offline
  • Administrator
  • Beiträge: 956
  • Dank erhalten: 28
  • Karma: 9
zum Aufbauen:
von uns hat sicher keiner ein 110 Euronen-Webpaket. Und dennoch läuft bei allen CLM zu vollster Zufriedenheit :)
und das schon im 4 Euro-Paket. und dafür gibt es schon unendlich DB’s. (z.B. webhostone.de)

Ideen:
- die meisten guten Provider lassen mit sich reden.
- man kann auch Provider wechseln.
- man sollte aber zuerst mal das Problem umzingelt haben.
Im Moment ist es eine starke Vermutung, aber dennoch nur eine Vermutung, dass die mysql-version in deiner Umgebung das Problem macht. Basierend auf früheren Erfahrungen, wo es eben am Zusammenspiel mit mysql lag. we are investigating. Code-Verbesserungen gibt es laufend.

zwischendurch könnte man mal eine lokale Installation "wagen". das geht auch auf jedem windows-system.
- xampp 1.7.3 bringt die voraussetzungen mit, unter denen CLM sicher läuft.
- mit xampp 1.7.7 liegen wohl recht ähnliche Bedingungen vor, wie man sie in deiner Providerumgebung sieht - höhere mysql-version. Dort kann man dann leicht an der mysql-version spielen und sieht die Effekte.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: Installation unter Joomla 2.5.9 nicht möglich 6 Jahre 8 Monate her #3957

  • TSchwietert
  • TSchwieterts Avatar
  • Offline
  • Administrator
  • Beiträge: 1025
  • Dank erhalten: 4
  • Karma: 13
Zum Thema Provider :
Ich hoste fast alles bei 1blu und bin sehr zufrieden. Günstig sind die auch (Riesen Webpaket mit DB, PHP 5.x, SSH etc.pp. für 10 €/Monat) und es ist garantiert CLM freundlich :)
Der Administrator hat öffentliche Schreibrechte deaktiviert.
  • Seite:
  • 1
  • 2
Ladezeit der Seite: 0.076 Sekunden
Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Ok